*,
*::before,
*::after{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    font-size: 10px;
    font-family: 'Courier New', Courier, monospace, sans-serif;
    color: #fff;
}

a{
    color: #fff;
    text-decoration: none;
    font-size: .9rem;
}

.main__screen{
    height: 100vh;
    width: 100%;
    background-color: rgb(21, 27, 23);
    display: flex;
}

.main__screen--social{
    width: 10%;
    border-right: 1px solid #757575;
    height: 100%;
}

.main__screen--social ul{
    list-style: none;
    height: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-direction: column;
}
.main__screen--social ul li{
    margin: 1rem;
    transform: rotate(-90deg);
}
.main__screen--social ul li a{
    text-decoration: none;
    color: #fff;
    font-size: 1rem;
    font-weight: 600;
}

.main__screen--logotext{
    background-color: #fff;
    width: 30%;
    height: 100%;
    display: flex;
}
.logotext__textoutline{
    width: 50%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.logotext__textoutline h1{
    font-size: 5rem;
    transform: rotate(-180deg);
    writing-mode: vertical-lr;
    text-orientation: mixed;
    text-transform: uppercase;
    color: transparent;
    -webkit-text-stroke: #757575;
    -webkit-text-stroke-color: #757575;
    -webkit-text-stroke-width: 1px;
    letter-spacing: 5px;
}
.logotext__logo{
    width: 50%;
}
.logotext__logo h3{
    color: rgb(21, 27, 23);
    font-size: 1.5rem;
    font-weight: bold;
    padding: 1.8rem 0;
}
.logotext__logo h3 span{
    color: tomato;
}

.main__screen--content{
    width: 60%;
}
.content__navbar{
    width: 100%;
    padding: 1.8rem 0;
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.content__navbar__nav-item{

}
.content__navbar__nav-item a{
    margin: 0 1rem;
}
.content__navbar__search{

}
.content__navbar__search i{
    font-size: 1.3rem;
    color: tomato;
}
.content__navbar__menu-icon{
    /* border-left: 1px solid #757575; */
}
.content__navbar__menu-icon i{
    font-size: 1.3rem;
    color: #fff;
}

.content__content-image{
    height: 72vh;
    width: 100%;
    position: relative
}
.content-image__image-box{
    height: 100%;
    position: absolute;
    overflow: hidden;
    left: -25%;
}
.content-image__image-box img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.content__information{
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    height: 16vh;
}
.content__video-play{
    width: 80px;
    height: 80px;
    border-radius: 50%;
    background-color: #fff;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    top: -40%;
    left: 10%;
    box-shadow: 0 10px 10px #00000030;
}
.content__video-play i{
    color: tomato;
    font-size: 1.5rem;
}
.information__title{
    width: 48%;
    display:flex;
    justify-content: flex-end;
    align-items: center;
}
.information__title h3{
    font-size: 1.2rem;
    padding: 0 1rem;

}
.information__detail{
    width: 38%;
    padding: 0 1rem;
    font-size: .9rem;
    border-left: 1px solid #757575; 
}
.information__pagination{
    width: 10%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}
.pagination__next i, .pagination__previous i{
    color: #fff;
    font-size: 1.2rem;
}
.pagination__next, .pagination__previous{
    height: 46%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.pagination__next{
    background-color: rgb(39, 54, 44);
}
.pagination__previous{
    background-color: tomato
}